#!/usr/bin/expect

set psw [lindex $argv 0]
set path [lindex $argv 1]
#spawn sudo -k
spawn sudo rm -rf $path
#spawn sudo rm -rf /Applications/ESurfingClient.app
expect ":"
send "$psw\r"
expect ":"
send "$psw\r"
expect ":"
send "$psw\r"
spawn echo cndata
interact
